Ubuntu

Change log for “boost1.38” package in Ubuntu

19 of 9 results
Obsolete in karmic-updates on 2013-03-04
Deleted in karmic-proposed on 2013-03-04 (Reason: moved to -updates)
boost1.38 (1.38.0-6ubuntu6.1) karmic-proposed; urgency=low

  * Apply patch from SVN r53731 to fix the static property initialization
   - patches/python2.6.4.patch (Boost SVN r53731) (LP: #457688)
 -- Andrew Mitchell <email address hidden>   Wed, 11 Nov 2009 16:55:00 +1300
Deleted in lucid-release on 2013-03-04 (Reason: LP: #509243)
Obsolete in karmic-release on 2013-03-04
boost1.38 (1.38.0-6ubuntu6) karmic; urgency=low

  * Rebuild with updated toolchain for armel.

 -- Matthias Klose <email address hidden>   Thu, 08 Oct 2009 11:49:46 +0200

Available diffs

Superseded in karmic-release on 2009-10-08
boost1.38 (1.38.0-6ubuntu5) karmic; urgency=low

  * Rebuild with updated toolchain for armel.

 -- Matthias Klose <email address hidden>   Fri, 02 Oct 2009 16:02:00 +0200

Available diffs

Superseded in karmic-release on 2009-10-02
boost1.38 (1.38.0-6ubuntu4) karmic; urgency=low

  * Ensure patches apply

 -- Jonathan Riddell <email address hidden>   Wed, 19 Aug 2009 01:09:29 +0100
Superseded in karmic-release on 2009-08-19
boost1.38 (1.38.0-6ubuntu3) karmic; urgency=low

  * Add patched needed for PySide
   - patches/generic_call_operator_support.patch: New. Add generic call
     operator support (Boost SVN r47846).
   - patches/enum_with_duplicated_values.patch: New. Allow duplicate enum
     values (Boost SVN r53660).
   - patches/boost_python_unsigned_converter_fix.patch: New. Fix bug reported
     in Boost ticket #3189.

 -- Jonathan Riddell <email address hidden>   Wed, 19 Aug 2009 00:15:05 +0100
Superseded in karmic-release on 2009-08-19
boost1.38 (1.38.0-6ubuntu2) karmic; urgency=low

  * Drop libboost-mpi from the package: nothing uses this, and we don't want
    to pull all of the mpi packages into main.

 -- Steve Langasek <email address hidden>   Tue, 09 Jun 2009 17:10:12 -0700
Superseded in karmic-release on 2009-06-10
Superseded in karmic-release on 2009-05-27
boost1.38 (1.38.0-6ubuntu1) karmic; urgency=low

  * Update for Karmic Python versions (2.5/2.6 instead of 2.4/2.5)
    - debian/control: Update XS-Python-Version
    - debian/rules: Update python version rules
    - debian/rtupdate: Update for Python 2.6
  * Extend debian/patches/sp_counted_base.patch to cover Sparc as well
    - Carried forward from Ubuntu boost1.35 package

 -- Scott Kitterman <email address hidden>   Wed, 20 May 2009 01:24:41 -0400

Available diffs

Superseded in karmic-release on 2009-05-20
boost1.38 (1.38.0-6) unstable; urgency=low

  * control: Add version (<< 1.35.0) to conflicts for -doc and -dbg
    packages.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  04 May 2009 08:22:25 +0100

Available diffs

Superseded in karmic-release on 2009-05-04
boost1.38 (1.38.0-5) unstable; urgency=low

  * rtupdate: Handle versioned libboostX.Y-dbg.rtupdate properly.  Closes:
    #525376.

19 of 9 results